html,body{margin:0;padding:0}

/** Filter objects */
select.select1  {
    cursor: pointer;
    width:215px;
    height: 15px;
    color: #808285;
    font:12px Arial, Tahoma, Helvetica, Verdana;
    text-align:left;
    background:url('../../img/kvartiri_filter/sel1.png') no-repeat;
    line-height:30px;
    white-space:nowrap; /* запрещаем перенос */
    padding: 0px 0px 15px 11px;
    border:0;
    zoom:1; /* для IE6 */
    margin:9px 0 5px 0;
    -moz-box-shadow: inset 0px 0px 5px #d1d1d1;
    -webkit-box-shadow: inset 0 0 5px #d1d1d1;
    box-shadow: inset 0px 0px 5px #d1d1d1;
}

span.select1  {
    cursor: pointer;
    width:205px;
    *width:205px;
    height: 15px;
    color: #808285;
    font:12px Arial, Tahoma, Helvetica, Verdana;
    text-align:left;
    background:url('../../img/kvartiri_filter/sel1.png') no-repeat;
    line-height:30px;
    white-space:nowrap; /* запрещаем перенос */
    padding: 0px 0px 15px 11px;
    border:0;
    zoom:1; /* для IE6 */
    margin:9px 0 5px 0;
    /*-moz-box-shadow: inset 0px 0px 5px #d1d1d1;
    -webkit-box-shadow: inset 0 0 5px #d1d1d1;
    box-shadow: inset 0px 0px 5px #d1d1d1;*/
}

/* Contacts */
select.select3  {
    cursor: pointer;
    width:257px;
    height: 15px;
    color: #808285;
    font:12px Arial, Tahoma, Helvetica, Verdana;
    text-align:left;
    background:url('../../img/sel1.png') center right no-repeat;
    line-height:30px;
    white-space:nowrap; /* запрещаем перенос */
    padding: 0px 0px 15px 11px;
    border:0;
    zoom:1; /* для IE6 */
    margin:4px 0 5px 0;
    -moz-box-shadow: inset 0px 0px 5px #d1d1d1;
    -webkit-box-shadow: inset 0 0 5px #d1d1d1;
    box-shadow: inset 0px 0px 5px #d1d1d1;
}

span.select3  {
    cursor: pointer;
    width:246px;
    /*width:246px;*/
    height: 15px;
    color: #808285;
    font:12px Arial, Tahoma, Helvetica, Verdana;
    text-align:left;
    background:url('../../img/sel1.png') center right no-repeat;
    line-height:30px;
    white-space:nowrap; /* запрещаем перенос */
    padding: 0px 0px 15px 11px;
    border:0;
    zoom:1; /* для IE6 */
    margin:4px 0 5px 0;
    -moz-box-shadow: inset 0px 0px 5px #d1d1d1;
    -webkit-box-shadow: inset 0 0 5px #d1d1d1;
    box-shadow: inset 0px 0px 5px #d1d1d1;
}